Subject: Re: Need info on cleaning Bridgeport Mill

From: [email-masked] (-F.KERFOOT)
Date: Tue, 18 Oct 1994 13:12:16 GMT

In article <[email-masked]>,
Jon Lake <[email-masked]> wrote:
>I have recently purchased a Bridgeport Series 1 mill that was in storage
>for 10 years or so.  It is really gummy all over.  Being an amateur machinist
>I have basically been cleaning the exposed areas (ways, screws,...) with gumout
>carb cleaner and relubing them.  Some areas are hard to get to.  I am looking
>for a book or magazine article or something on how to give this thing a good
>maintenance cleaning/check up.  Since I don't get any of the publications, I'm
>don't really know whats out there.  Any suggestions?
>jon
>[email-masked]

Assuming that the primary issue is the ways and leadscrews, you may 
just want to take it apart. It is relatively easy to remove the
X-axis leadscrew, the table, the  Y-axis leadscrew and the saddle.
Removing the knee is a bit harder due to the weight, but still not
a major job. You would then have all way surfaces, etc. directly
accessible for cleaning. I would also clean the lubricant feed holes
with a solvent and a pipette brush. I am partial to laquer thinner as
a solvent for this sort of thing. On my (circa 1960) Bridgeport
the original grease was quite hardened.

By the way, assuming your machine is from the era when the ways were
lubricated with grease, you may want to change to way oil. This is
what Bridgeport recommends, even for the older machines which were
originally greased. You could add piping for a one-shot oiler.
As an alternative, I left the grease fittings in place (after
cleaning everything) and modified an oiler to pump oil into the
grease fittings. I had to modify the grease gun head to manually
open the ball check, since the low pressure from the oiler I used
wouldn'd do it.

Frank Kerfoot
[email-masked]

---

From: [email-masked] (-F.KERFOOT)
Date: Wed, 19 Oct 1994 13:45:57 GMT

In article <[email-masked]>,
Alberic6  <[email-masked]> wrote:
>On the subject of de-mothballing an old mill:
>First, whatever you do, if you don't know a lot about milling machines,
>**Don't take it apart!***
>a previous response (at this site) suggested stripping it down to castings
>and taking it totally apart.  This is one sure way to get at the old grease,
>or more likely cosmoline, but putting it back together correctly will be
>a bear and a half.
>For every sliding way you open up, you'll have to re-adjust the gibs and
>proabably the preload on the leadscrews.  You'll also have to indicate the
>surfaces back into a paralell or opposed state, down to 0.0001" or better.
>God only knows what mischeif can be wreaked inside the head/quill by opening
>it up in ignorance of it's mysteries.  (remember the post a few weeks ago by
>someone who, full of enthusiasm for a new find, had opened up his ballscrews,
>only to have them cascade all over the floor?  He was asking help to get them
>back together correctly...)

What would the world be without differences of opinion. I continue to
believe that dismantling is reasonable, assuming we are talking about
the table (as I suggested), not the head. There is nothing in the
table which requires critical adjustment on reassembly, other than the
gibbs. The leadscrews can be removed and replaced without changing
preload, at least on my machine. The leadscrew nut also begins life
(at least in 1960) as unadjustable. After the table is reassembled, you
will need to tram the head to align it to the table, but you were
going to do that anyway, after moving it to your place and not
knowing how carefully the previous owner adjusted it. BTW, what aspect
of the table needs adjustment to 0.0001" or better? What can you
adjust on a Bridgeport table, other than the gibbs? (assuming you
remove the leadscrew as a unit)

I do agree with you on the more general case that you should not
dismantle something which is relatively complicated, and/or which
you don't understand. Good examples would be ballscrews and milling
machine head/quill assemblies.

However, on something like the table, I believe that it would be
very hard to get all of the old, caked grease out without physical
disassembly; perhaps not impossible, but at least a lot harder.
All of the passages from the grease fittings dead-end at the way
surfaces. If I recollect, several are drilled from 2 directions,
so there are dog-legs in the paths.

Frank Kerfoot
[email-masked]

---

From: Alberic6 <[email-masked]>
Date: Tue, 18 Oct 94 23:37:38 -0500

Greetings:
 
On the subject of de-mothballing an old mill:
First, whatever you do, if you don't know a lot about milling machines,
**Don't take it apart!***
a previous response (at this site) suggested stripping it down to castings
and taking it totally apart.  This is one sure way to get at the old grease,
or more likely cosmoline, but putting it back together correctly will be
a bear and a half.
For every sliding way you open up, you'll have to re-adjust the gibs and
proabably the preload on the leadscrews.  You'll also have to indicate the
surfaces back into a paralell or opposed state, down to 0.0001" or better.
God only knows what mischeif can be wreaked inside the head/quill by opening
it up in ignorance of it's mysteries.  (remember the post a few weeks ago by
someone who, full of enthusiasm for a new find, had opened up his ballscrews,
only to have them cascade all over the floor?  He was asking help to get them
back together correctly...)
Unless there's something physically *binding*, don't take it apart.
Your best bet is to go at it with solvents of one sort or another.
If it's got a dark brown gummy stuff, (frighteningly like dark earwax) on it,
then it's probably Cosmoline.  Lighter-fluid will dissolve it and most other
oils and greases.  Failing that, Kerosene works well, just make sure you
vent the place well and DON'T SMOKE!
 
The advice about cleaning out the oilers and replacing the way grease with
way-oil was primo.  That's what I did with mine. (a '68 Cinci/Burke)
There are several different species of specialty oils that Mills need.
I use vectrax (or something like that) for my ways, and then I have a different
oil for the quill, and yet a *third* (LPS-3 or Sprayon 707) type of oil for
a light rust inhibitor on the brightwork while I'm not using it.
 
Hope this helps...
[email-masked]

---

From: [email-masked] (Jon Lake)
Date: 18 Oct 1994 03:33:59 GMT

---

From: [email-masked] (Tim Kirby)
Date: 20 Oct 94 19:55:00 CDT

-F.KERFOOT ([email-masked]) wrote:
: What would the world be without differences of opinion. I continue to
: believe that dismantling is reasonable, assuming we are talking about
: the table (as I suggested), not the head...

I would like to add my voice to Franks here and agree wholeheartedly with him.
It's worth pointing out that, in a used machine, there is a good chance that
the gibbs may need adjusting anyway; things do wear, after all...

It can be useful to have a second person around when doing such stripping
work to help pull it apart; maybe even two, depending on the size of the
component parts - particularly if you don't have exploded pictures of what
it is you're taking apart. That way, as you remove things, you can get your
help to support things in a state of semi-dismemberment while you *pay
very close attention to how it is put together, what washers go on where in
what order and so on*

My $0.02 worth.

Tim
--
Tim Kirby _________ Cray Research Inc., Eagan, MN, USA __________ [email-masked]
Software Division              System Support                +1-(612)-683-5390
__________________________ Consider it disclaimed ____________________________
If all else fails, Immortality may always be assured by spectacular error(JKG)

---

From: [email-masked] (Greg Dermer)
Date: Wed, 19 Oct 1994 18:31:55 GMT

...

|> with a solvent and a pipette brush. I am partial to laquer thinner as
|> a solvent for this sort of thing. On my (circa 1960) Bridgeport
|> the original grease was quite hardened.
...

|> 
|> Frank Kerfoot
|> [email-masked]
|> 

Lacquer thinner will, however, soften most paints (if there is any worth
saving on the machine) and most non-concrete flooring.  I've had good
luck with a soak in kerosene and "Gunk" (available at an auto supply
store) combined with judicious use of a bronze brush.  Mineral spirits
is also good.  Neither is as fast as the lacquer thinner, though.

Greg

[email-masked]

---

From: [email-masked] (Ron Ginger)
Date: Sat, 22 Oct 1994 19:42:48

In article <[email-masked]> Alberic6 <[email-masked]> writes:
>From: Alberic6 <[email-masked]>
>Subject: Re: Need info on cleaning Bridgeport Mill
>Date: Tue, 18 Oct 94 23:37:38 -0500

>a previous response (at this site) suggested stripping it down to castings

I dsagree with this. If you are going to own and use the machine you had 
better learn how to maintain it. That certainly includes things like adjusting 
gibs and setting the head square to the table.

I wouldnt hesisate to take the head apart either- who knows what kind of crud 
is in it, and it ought to be well cleaned- just sloshing kero into it will 
quite likely wash crud into place like bearings and gears.

better to dissassemble it, cleanit all, and re-assemble. Not only will you 
have a better machine for it, you will then be confident of its condition, and 
your ability to repair it.

ron ginger